Source: haskell-hspec-wai
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev,
 libghc-base-compat-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-prof,
 libghc-hspec-core-dev (<< 3),
 libghc-hspec-core-dev (>= 2),
 libghc-hspec-core-prof,
 libghc-hspec-expectations-dev (>= 0.8.0),
 libghc-hspec-expectations-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-quickcheck2-dev,
 libghc-quickcheck2-prof,
 libghc-wai-dev (>= 3),
 libghc-wai-prof,
 libghc-wai-extra-dev (>= 3),
 libghc-wai-extra-prof,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-base-compat-doc,
 libghc-case-insensitive-doc,
 libghc-hspec-core-doc,
 libghc-hspec-expectations-doc,
 libghc-http-types-doc,
 libghc-quickcheck2-doc,
 libghc-wai-doc,
 libghc-wai-extra-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/hspec/hspec-wai#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-wai
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-wai]
X-Description: hspec support for testing WAI applications
 Experimental Hspec support for testing WAI applications

Package: libghc-hspec-wai-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hspec-wai-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hspec-wai-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
